/* ------------------------------------------------------------------------- */
/* zalozkove_simple_menu_std.css */
/* ------------------------------------------------------------------------- */
/*
Resi pouze jednu uroven menu jako zalozky, pr. plzenskyservis.cz
je potreba OBRS
    m_bck.gif - muzes pouzit na pozadi celeho menu pokud to nejde opakovanim casti

    left.gif , dost sirokej na dlouhe texty tak min 300px
    right.gif , co nejuzsi (nekolik px) - neni soucasti odkazu

    left_active.gif jak left ale aktivvni polozka
    right_active.gif jak right ale aktivvni polozka

    pouzivana barva ... #f47021 - nahrad asi tou svou

TODO:
- lepsi hover efekt treba pomoci aktivni polozky, nebo 3. sady obrs; pozor na IE6 problem

*/

#zahlavi_menu {
	float:left;

	/* šířka stránky - padding, pokud nepoužiju padding tak lze i 100% */
    width:100%;
	height:42px;  /* uprav výšku a číslo obrázku */

	/* dávám celý obrázek do pozadí pokud nejde udělat "čistě",
        pak pravdepodobne nemusim pouzit right.gif pozadi */
	background:#70695d url(./../../obrazy/m_bck.gif) no-repeat;
}

.tuleni_wrap #zahlavi_menu {
	background:#607898 url(./../../obrazy/tuleni/m_bck.gif) no-repeat;
}

#zahlavi_menu ul {
  margin:0;
  padding:0 0 0 19px; /* leve odsazeni celeho menu od kraje */
  list-style:none;
}

#zahlavi_menu li {
    float:left;
    margin:0;
    padding:0 0 0 4px; /* musi by sirka right.gif bck pozadi */
    background:transparent url("./../../obrazy/right.gif") no-repeat left top;
}

#zahlavi_menu a, #zahlavi_menu span {
  float:left;
  display:block;
  background:transparent url(./../../obrazy/left.gif) no-repeat right top;

  /* zahlavi_menu: height = TopPadding + height + BotPadding; LP a RP muzu dat jak chci */
  /*                                       |-   vyska radku */
  padding:2px 13px 6px 4px;
  text-decoration:none;
  /*font-weight:bold;*/
  color:#fff;
}

.tuleni_wrap #zahlavi_menu a, .tuleni_wrap #zahlavi_menu span {
  background-image:url(./../../obrazy/tuleni/left.gif);
}


#zahlavi_menu a:hover {
  text-decoration:underline;
  color:#f77515;
}

#zahlavi_menu li.active, #zahlavi_menu li.active a {
  background:#ebebea url(./../../obrazy/left_active.gif) no-repeat left top;
}

#zahlavi_menu li.active span, #zahlavi_menu li.active a {
  background:transparent url(./../../obrazy/right_active.gif) no-repeat right top;
  color:#70695d;
}

#zahlavi_menu li.active a {
    text-decoration:underline;
}

#zahlavi_menu li.active a:hover {
    text-decoration:none;
}
/* ------------------------------------------------------------------------- */
/* END zalozkove_simple_menu_std.css */
/* ------------------------------------------------------------------------- */